| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros
editlbox.h File Reference

## Classes

class | wxEditableListBox
| An editable listbox is composite control that lets the user easily enter, delete and reorder a list of strings. More...

## Macros

#define | wxEL_ALLOW_NEW 0x0100
#define | wxEL_ALLOW_EDIT 0x0200
#define | wxEL_ALLOW_DELETE 0x0400
#define | wxEL_NO_REORDER 0x0800
#define | wxEL_DEFAULT_STYLE (wxEL_ALLOW_NEW | wxEL_ALLOW_EDIT | wxEL_ALLOW_DELETE)

## Macro Definition Documentation

#define wxEL_ALLOW_DELETE 0x0400

#define wxEL_ALLOW_EDIT 0x0200

#define wxEL_ALLOW_NEW 0x0100

#define wxEL_DEFAULT_STYLE (wxEL_ALLOW_NEW | wxEL_ALLOW_EDIT | wxEL_ALLOW_DELETE)

#define wxEL_NO_REORDER 0x0800